Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453602 - RFE: Add Makefile target "html-nochunks" as alias for "html-single"
Summary: RFE: Add Makefile target "html-nochunks" as alias for "html-single"
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 1.6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 14:43 UTC by Jeroen van Meeuwen
Modified: 2010-11-24 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-12 01:09:46 UTC


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2008-07-01 14:43:40 UTC
Description of problem:

Please add make target "html-nochunks" (as an alias for "html-single"?) for
people used to non-publican people coming from old-style hardcore DocBook methods.

Version-Release number of selected component (if applicable):

publican-0.33-0.fc9.noarch

Comment 1 Jeroen van Meeuwen 2008-10-12 01:09:46 UTC
Deferred


Note You need to log in before you can comment on or make changes to this bug.